收藏
回答

uploadFile 时 提示TLS 版本问题?


showReques() 显示tls版本是1.2    uploadFile时报错 “小程序要求的 TLS 版本必须大于等于 1.2问题“,

而且开启不校验TLS版本后,仍然报错

最后一次编辑于  10-11  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

问题标签